/* Localized versions of Info.plist keys */
"NSContactsUsageDescription" = "Cardhop accède à vos contacts pour vous permettre d'ajouter, d'éditer, de gérer et d'interagir avec vos contacts. Vos contacts sont conservés sur votre appareil et ne sont partagés avec personne.";

